.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.021600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.011200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(31,25,23),0 0.015em rgb(31,25,23),0.015em 0 rgb(31,25,23),0 -0.015em  rgb(31,25,23);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(31,25,23);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-4.757600px;}
.ws2{word-spacing:-4.011600px;}
.ws7{word-spacing:-3.383600px;}
.ws3{word-spacing:-2.506800px;}
.ws5{word-spacing:-0.755200px;}
.wsb{word-spacing:-0.024000px;}
.wsa{word-spacing:-0.011200px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.001200px;}
.ws6{word-spacing:1.263200px;}
.ws1{word-spacing:1.538800px;}
.ws4{word-spacing:10.357600px;}
._6{margin-left:-321.795600px;}
._5{margin-left:-306.250400px;}
._3{margin-left:-9.247200px;}
._0{margin-left:-4.004800px;}
._2{margin-left:-2.636400px;}
._9{width:7.918800px;}
._4{width:12.987600px;}
._a{width:14.184400px;}
._7{width:53.712800px;}
._8{width:55.811600px;}
._1{width:58.212000px;}
.fc2{color:rgb(31,25,23);}
.fc3{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,148,143);}
.fs6{font-size:22.000000px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:128.000000px;}
.fs3{font-size:144.000000px;}
.y1{bottom:22.671957px;}
.y2e{bottom:52.932886px;}
.y0{bottom:56.942953px;}
.y13{bottom:76.438456px;}
.y2a{bottom:77.891544px;}
.y2d{bottom:88.100693px;}
.y92{bottom:89.440537px;}
.y12{bottom:92.565181px;}
.y95{bottom:99.649687px;}
.y2c{bottom:100.206123px;}
.y11{bottom:108.691907px;}
.y94{bottom:111.755117px;}
.y2b{bottom:112.209858px;}
.y93{bottom:123.758852px;}
.y10{bottom:124.818151px;}
.y29{bottom:135.315063px;}
.yf{bottom:140.944395px;}
.y91{bottom:146.864056px;}
.y5d{bottom:148.453166px;}
.y88{bottom:148.466479px;}
.y28{bottom:148.888338px;}
.ye{bottom:157.071121px;}
.y90{bottom:160.437332px;}
.y4a{bottom:164.575881px;}
.y5c{bottom:164.579891px;}
.y87{bottom:164.592723px;}
.y27{bottom:166.890011px;}
.y8f{bottom:178.439004px;}
.y26{bottom:179.433019px;}
.y49{bottom:180.702607px;}
.y5b{bottom:180.706617px;}
.y86{bottom:180.718968px;}
.yd{bottom:181.384960px;}
.y8e{bottom:190.982013px;}
.y25{bottom:191.976028px;}
.y5a{bottom:196.832861px;}
.y85{bottom:196.845212px;}
.y8d{bottom:203.525021px;}
.y59{bottom:212.959105px;}
.y84{bottom:212.971456px;}
.yc{bottom:217.996231px;}
.y24{bottom:219.665542px;}
.y48{bottom:229.082944px;}
.y58{bottom:229.085831px;}
.y83{bottom:229.098182px;}
.y8c{bottom:231.214535px;}
.yb{bottom:234.122956px;}
.y57{bottom:245.212556px;}
.y82{bottom:245.224426px;}
.ya{bottom:250.249682px;}
.y47{bottom:261.336395px;}
.y56{bottom:261.339282px;}
.y81{bottom:261.350670px;}
.y9{bottom:266.376407px;}
.y55{bottom:277.465526px;}
.y80{bottom:277.476915px;}
.y8{bottom:282.503133px;}
.y1a{bottom:284.001134px;}
.y54{bottom:293.591770px;}
.y7f{bottom:293.603159px;}
.y19{bottom:293.856435px;}
.ya0{bottom:295.550127px;}
.y7{bottom:298.629858px;}
.y9f{bottom:305.405428px;}
.y53{bottom:309.718496px;}
.y7e{bottom:309.729885px;}
.y6{bottom:314.756584px;}
.y52{bottom:325.845221px;}
.y7d{bottom:325.856610px;}
.y5{bottom:330.883309px;}
.y51{bottom:341.971947px;}
.y7c{bottom:341.983336px;}
.y4{bottom:347.010035px;}
.y50{bottom:358.098191px;}
.y7b{bottom:358.109580px;}
.y3{bottom:363.136760px;}
.y4f{bottom:374.224436px;}
.y7a{bottom:374.235824px;}
.y4e{bottom:390.351161px;}
.y79{bottom:390.362550px;}
.y2{bottom:391.035279px;}
.y4d{bottom:406.477887px;}
.y78{bottom:406.489275px;}
.y4c{bottom:422.604131px;}
.y77{bottom:422.615519px;}
.y4b{bottom:450.502168px;}
.y60{bottom:450.507621px;}
.y1b{bottom:467.697817px;}
.y96{bottom:477.384856px;}
.y46{bottom:495.501858px;}
.y76{bottom:495.513246px;}
.y20{bottom:497.021834px;}
.y9b{bottom:506.708872px;}
.y23{bottom:507.997548px;}
.y45{bottom:511.628583px;}
.y75{bottom:511.639972px;}
.y9e{bottom:517.684587px;}
.y22{bottom:520.102978px;}
.y44{bottom:527.755309px;}
.y74{bottom:527.766697px;}
.y9d{bottom:529.790017px;}
.y21{bottom:532.106713px;}
.y9c{bottom:541.793752px;}
.y43{bottom:543.882034px;}
.y73{bottom:543.893423px;}
.y1f{bottom:555.211917px;}
.y42{bottom:560.008279px;}
.y72{bottom:560.019667px;}
.y9a{bottom:564.898956px;}
.y1e{bottom:567.758455px;}
.y41{bottom:576.134523px;}
.y71{bottom:576.145911px;}
.y99{bottom:577.445494px;}
.y1d{bottom:585.978596px;}
.y40{bottom:592.261248px;}
.y70{bottom:592.272637px;}
.y98{bottom:595.665635px;}
.y3f{bottom:608.387974px;}
.y6f{bottom:608.399362px;}
.y1c{bottom:613.924433px;}
.y97{bottom:623.611472px;}
.y3e{bottom:624.514699px;}
.y6e{bottom:624.526088px;}
.y3d{bottom:640.640944px;}
.y6d{bottom:640.652332px;}
.y3c{bottom:656.767188px;}
.y6c{bottom:656.778577px;}
.y3b{bottom:672.893913px;}
.y6b{bottom:672.905302px;}
.y3a{bottom:689.020639px;}
.y6a{bottom:689.032028px;}
.y89{bottom:689.040689px;}
.y39{bottom:705.146883px;}
.y69{bottom:705.158272px;}
.y38{bottom:721.273128px;}
.y68{bottom:721.284516px;}
.y37{bottom:737.399372px;}
.y67{bottom:737.410760px;}
.y36{bottom:753.526097px;}
.y66{bottom:753.537486px;}
.y35{bottom:769.652823px;}
.y65{bottom:769.664211px;}
.y34{bottom:797.550860px;}
.y5f{bottom:797.560323px;}
.y33{bottom:840.859103px;}
.y64{bottom:840.870973px;}
.y32{bottom:855.294864px;}
.y63{bottom:855.306734px;}
.y31{bottom:869.730624px;}
.y62{bottom:869.742494px;}
.y30{bottom:884.166385px;}
.y61{bottom:884.178254px;}
.y2f{bottom:908.226466px;}
.y5e{bottom:908.237855px;}
.y8b{bottom:1096.118642px;}
.y18{bottom:1097.663641px;}
.y14{bottom:1099.398236px;}
.y16{bottom:1142.940667px;}
.y15{bottom:1175.195562px;}
.y8a{bottom:1226.754919px;}
.y17{bottom:1228.813848px;}
.h8{height:16.016000px;}
.h2{height:17.496000px;}
.h9{height:20.412000px;}
.h4{height:26.208000px;}
.ha{height:29.160000px;}
.h3{height:34.944000px;}
.h6{height:52.416000px;}
.h7{height:93.184000px;}
.h5{height:104.832000px;}
.h1{height:1232.694631px;}
.hb{height:1240.714765px;}
.h0{height:1350.590604px;}
.w1{width:854.144295px;}
.w2{width:863.768456px;}
.w0{width:956.000000px;}
.x0{left:57.744966px;}
.x3{left:69.488528px;}
.x8{left:73.643920px;}
.x9{left:300.385145px;}
.x2{left:302.931858px;}
.x12{left:316.380501px;}
.x7{left:317.925179px;}
.x4{left:326.356425px;}
.xa{left:328.295052px;}
.x6{left:336.030311px;}
.x1{left:346.915397px;}
.x10{left:352.385770px;}
.xb{left:357.166572px;}
.xc{left:365.984229px;}
.xe{left:417.319985px;}
.xd{left:430.958705px;}
.x11{left:452.140040px;}
.x5{left:491.862481px;}
.xf{left:679.593452px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.017955pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.009310pt;}
.ws9{word-spacing:-3.954714pt;}
.ws2{word-spacing:-3.334608pt;}
.ws7{word-spacing:-2.812588pt;}
.ws3{word-spacing:-2.083756pt;}
.ws5{word-spacing:-0.627753pt;}
.wsb{word-spacing:-0.019950pt;}
.wsa{word-spacing:-0.009310pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.000997pt;}
.ws6{word-spacing:1.050024pt;}
.ws1{word-spacing:1.279114pt;}
.ws4{word-spacing:8.609665pt;}
._6{margin-left:-267.489787pt;}
._5{margin-left:-254.567975pt;}
._3{margin-left:-7.686654pt;}
._0{margin-left:-3.328955pt;}
._2{margin-left:-2.191485pt;}
._9{width:6.582433pt;}
._4{width:10.795829pt;}
._a{width:11.790659pt;}
._7{width:44.648297pt;}
._8{width:46.392906pt;}
._1{width:48.388218pt;}
.fs6{font-size:18.287308pt;}
.fs0{font-size:19.949791pt;}
.fs7{font-size:23.274756pt;}
.fs2{font-size:29.924686pt;}
.fs8{font-size:33.249651pt;}
.fs1{font-size:39.899582pt;}
.fs4{font-size:59.849372pt;}
.fs5{font-size:106.398884pt;}
.fs3{font-size:119.698745pt;}
.y1{bottom:18.845867pt;}
.y2e{bottom:44.000000pt;}
.y0{bottom:47.333333pt;}
.y13{bottom:63.538800pt;}
.y2a{bottom:64.746667pt;}
.y2d{bottom:73.232933pt;}
.y92{bottom:74.346667pt;}
.y12{bottom:76.944000pt;}
.y95{bottom:82.832933pt;}
.y2c{bottom:83.295467pt;}
.y11{bottom:90.349200pt;}
.y94{bottom:92.895467pt;}
.y2b{bottom:93.273467pt;}
.y93{bottom:102.873467pt;}
.y10{bottom:103.754000pt;}
.y29{bottom:112.479467pt;}
.yf{bottom:117.158800pt;}
.y91{bottom:122.079467pt;}
.y5d{bottom:123.400400pt;}
.y88{bottom:123.411467pt;}
.y28{bottom:123.762133pt;}
.ye{bottom:130.564000pt;}
.y90{bottom:133.362133pt;}
.y4a{bottom:136.802267pt;}
.y5c{bottom:136.805600pt;}
.y87{bottom:136.816267pt;}
.y27{bottom:138.725867pt;}
.y8f{bottom:148.325867pt;}
.y26{bottom:149.152133pt;}
.y49{bottom:150.207467pt;}
.y5b{bottom:150.210800pt;}
.y86{bottom:150.221067pt;}
.yd{bottom:150.774667pt;}
.y8e{bottom:158.752133pt;}
.y25{bottom:159.578400pt;}
.y5a{bottom:163.615600pt;}
.y85{bottom:163.625867pt;}
.y8d{bottom:169.178400pt;}
.y59{bottom:177.020400pt;}
.y84{bottom:177.030667pt;}
.yc{bottom:181.207467pt;}
.y24{bottom:182.595067pt;}
.y48{bottom:190.423200pt;}
.y58{bottom:190.425600pt;}
.y83{bottom:190.435867pt;}
.y8c{bottom:192.195067pt;}
.yb{bottom:194.612667pt;}
.y57{bottom:203.830800pt;}
.y82{bottom:203.840667pt;}
.ya{bottom:208.017867pt;}
.y47{bottom:217.233600pt;}
.y56{bottom:217.236000pt;}
.y81{bottom:217.245467pt;}
.y9{bottom:221.423067pt;}
.y55{bottom:230.640800pt;}
.y80{bottom:230.650267pt;}
.y8{bottom:234.828267pt;}
.y1a{bottom:236.073467pt;}
.y54{bottom:244.045600pt;}
.y7f{bottom:244.055067pt;}
.y19{bottom:244.265600pt;}
.ya0{bottom:245.673467pt;}
.y7{bottom:248.233467pt;}
.y9f{bottom:253.865600pt;}
.y53{bottom:257.450800pt;}
.y7e{bottom:257.460267pt;}
.y6{bottom:261.638667pt;}
.y52{bottom:270.856000pt;}
.y7d{bottom:270.865467pt;}
.y5{bottom:275.043867pt;}
.y51{bottom:284.261200pt;}
.y7c{bottom:284.270667pt;}
.y4{bottom:288.449067pt;}
.y50{bottom:297.666000pt;}
.y7b{bottom:297.675467pt;}
.y3{bottom:301.854267pt;}
.y4f{bottom:311.070800pt;}
.y7a{bottom:311.080267pt;}
.y4e{bottom:324.476000pt;}
.y79{bottom:324.485467pt;}
.y2{bottom:325.044667pt;}
.y4d{bottom:337.881200pt;}
.y78{bottom:337.890667pt;}
.y4c{bottom:351.286000pt;}
.y77{bottom:351.295467pt;}
.y4b{bottom:374.476000pt;}
.y60{bottom:374.480533pt;}
.y1b{bottom:388.769733pt;}
.y96{bottom:396.822000pt;}
.y46{bottom:411.881600pt;}
.y76{bottom:411.891067pt;}
.y20{bottom:413.145067pt;}
.y9b{bottom:421.197333pt;}
.y23{bottom:422.268533pt;}
.y45{bottom:425.286800pt;}
.y75{bottom:425.296267pt;}
.y9e{bottom:430.320800pt;}
.y22{bottom:432.331067pt;}
.y44{bottom:438.692000pt;}
.y74{bottom:438.701467pt;}
.y9d{bottom:440.383333pt;}
.y21{bottom:442.309067pt;}
.y9c{bottom:450.361333pt;}
.y43{bottom:452.097200pt;}
.y73{bottom:452.106667pt;}
.y1f{bottom:461.515067pt;}
.y42{bottom:465.502000pt;}
.y72{bottom:465.511467pt;}
.y9a{bottom:469.567333pt;}
.y1e{bottom:471.944267pt;}
.y41{bottom:478.906800pt;}
.y71{bottom:478.916267pt;}
.y99{bottom:479.996533pt;}
.y1d{bottom:487.089600pt;}
.y40{bottom:492.312000pt;}
.y70{bottom:492.321467pt;}
.y98{bottom:495.141867pt;}
.y3f{bottom:505.717200pt;}
.y6f{bottom:505.726667pt;}
.y1c{bottom:510.319333pt;}
.y97{bottom:518.371600pt;}
.y3e{bottom:519.122400pt;}
.y6e{bottom:519.131867pt;}
.y3d{bottom:532.527200pt;}
.y6d{bottom:532.536667pt;}
.y3c{bottom:545.932000pt;}
.y6c{bottom:545.941467pt;}
.y3b{bottom:559.337200pt;}
.y6b{bottom:559.346667pt;}
.y3a{bottom:572.742400pt;}
.y6a{bottom:572.751867pt;}
.y89{bottom:572.759067pt;}
.y39{bottom:586.147200pt;}
.y69{bottom:586.156667pt;}
.y38{bottom:599.552000pt;}
.y68{bottom:599.561467pt;}
.y37{bottom:612.956800pt;}
.y67{bottom:612.966267pt;}
.y36{bottom:626.362000pt;}
.y66{bottom:626.371467pt;}
.y35{bottom:639.767200pt;}
.y65{bottom:639.776667pt;}
.y34{bottom:662.957200pt;}
.y5f{bottom:662.965067pt;}
.y33{bottom:698.956800pt;}
.y64{bottom:698.966667pt;}
.y32{bottom:710.956400pt;}
.y63{bottom:710.966267pt;}
.y31{bottom:722.956000pt;}
.y62{bottom:722.965867pt;}
.y30{bottom:734.955600pt;}
.y61{bottom:734.965467pt;}
.y2f{bottom:754.955333pt;}
.y5e{bottom:754.964800pt;}
.y8b{bottom:911.139067pt;}
.y18{bottom:912.423333pt;}
.y14{bottom:913.865200pt;}
.y16{bottom:950.059467pt;}
.y15{bottom:976.871067pt;}
.y8a{bottom:1019.729333pt;}
.y17{bottom:1021.440800pt;}
.h8{height:13.313160pt;}
.h2{height:14.543397pt;}
.h9{height:16.967297pt;}
.h4{height:21.785172pt;}
.ha{height:24.238996pt;}
.h3{height:29.046895pt;}
.h6{height:43.570343pt;}
.h7{height:77.458388pt;}
.h5{height:87.140686pt;}
.h1{height:1024.666667pt;}
.hb{height:1031.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:710.000000pt;}
.w2{width:718.000000pt;}
.w0{width:794.666667pt;}
.x0{left:48.000000pt;}
.x3{left:57.761733pt;}
.x8{left:61.215867pt;}
.x9{left:249.692533pt;}
.x2{left:251.809467pt;}
.x12{left:262.988533pt;}
.x7{left:264.272533pt;}
.x4{left:271.280933pt;}
.xa{left:272.892400pt;}
.x6{left:279.322267pt;}
.x1{left:288.370400pt;}
.x10{left:292.917600pt;}
.xb{left:296.891600pt;}
.xc{left:304.221200pt;}
.xe{left:346.893600pt;}
.xd{left:358.230667pt;}
.x11{left:375.837467pt;}
.x5{left:408.856400pt;}
.xf{left:564.906133pt;}
}
